Subject: [AAA-WG]: Issue 56: Flag bit for start of conversation

From: Pat Calhoun <[email-masked]>
Date: Tue, 5 Jun 2001 16:12:06 -0700

All,

I'd like to propose that this issue can be rejected. The Destination-Host AVP
is used to determine whether a message has a fixed destination or not, so no
additional protocol changes are required to support Bernard's requirements.

Any objections?

PatC